copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=skaterregistration.com-2ece9e
remote.directory=/dev.mintoskatingclub.com
remote.upload=MANUALLY
run.as=REMOTE
url=http://localhost/SkaterRegistration_dev/
